## haskell-ncurses 0.2.1

=== debian/changelog ===
haskell-ncurses (0.2.1-4) unstable; urgency=low

  * Add libncurses5-dev dependency to libghc-ncurses-dev, thanks to Harmen for
    spotting. (Closes: #716687)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 11 Jul 2013 16:02:40 +0200

haskell-ncurses (0.2.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:29 +0200

haskell-ncurses (0.2.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:36 +0200

haskell-ncurses (0.2.1-1) unstable; urgency=low

  * Initial release. (closes: #673212)

 -- John Millikin <jmillikin@gmail.com>  Sat, 19 May 2012 08:44:37 -0700
