=== debian/control ===
Source: haskell-ncurses
Priority: optional
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Millikin <jmillikin@gmail.com>
Build-Depends:
    c2hs (>= 0.15)
  , cdbs
  , debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , ghc (>= 6.12)
  , ghc-prof
  , libghc-text-dev (>= 0.7)
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-prof
  , libncurses5-dev
  , libncursesw5-dev
Build-Depends-Indep:
    ghc-doc
  , haddock
  , libghc-text-doc
  , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: https://john-millikin.com/software/haskell-ncurses/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ncurses
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ncurses

Package: libghc-ncurses-dev
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
  , ${shlibs:Depends}
  , libncurses5-dev
  , libncursesw5-dev
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to the GNU ncurses library${haskell:ShortBlurb}
 Haskell bindings to GNU ncurses, a library for creating advanced text-based
 user interfaces.
 .
 ${haskell:Blurb}

Package: libghc-ncurses-prof
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell bindings to the GNU ncurses library${haskell:ShortBlurb}
 Haskell bindings to GNU ncurses, a library for creating advanced text-based
 user interfaces.
 .
 ${haskell:Blurb}

Package: libghc-ncurses-doc
Section: doc
Architecture: all
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell bindings to the GNU ncurses library${haskell:ShortBlurb}
 Haskell bindings to GNU ncurses, a library for creating advanced text-based
 user interfaces.
 .
 ${haskell:Blurb}
