## haskell-ncurses 0.2.7

=== debian/changelog ===
haskell-ncurses (0.2.7-1) unstable; urgency=medium

  * New upstream release
  * Depend on newer c2hs (Closes: #738428)

 -- Joachim Breitner <nomeata@debian.org>  Wed, 16 Apr 2014 10:31:30 +0200
