=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Millikin <jmillikin@gmail.com>
 Build-Depends:
-    c2hs (>= 0.15)
+    c2hs (>= 0.16.6)
   , cdbs
   , debhelper (>= 9)
   , haskell-devscripts (>= 0.8.15)
