=== debian/watch ===
version=3
https://john-millikin.com/downloads/haskell-ncurses_(.+)\.tar\.xz debian uupdate
