## haskell-ncurses 0.2.15

=== debian/changelog ===
haskell-ncurses (0.2.15-3build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:44:27 +0000

haskell-ncurses (0.2.15-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 25 Jan 2017 23:10:27 +0100

haskell-ncurses (0.2.15-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:07 -0400

haskell-ncurses (0.2.15-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Ilias Tsitsimpis ]
  * Update d/watch file to use hackage

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 20:13:19 -0400

haskell-ncurses (0.2.15-1) unstable; urgency=medium

  * New upstream release (Closes: #786727) 

 -- Joachim Breitner <nomeata@debian.org>  Tue, 23 Feb 2016 16:18:55 +0100
