=== debian/control ===
Source: haskell-ncurses
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 John Millikin <jmillikin@gmail.com>,
Priority: optional
Section: haskell
Build-Depends:
 c2hs (>= 0.16.6),
 cdbs,
 debhelper (>= 9),
 ghc (>= 6.12),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-text-dev (>= 0.7),
 libghc-text-prof,
 libncurses5-dev,
 libncursesw5-dev,
Build-Depends-Indep:
 ghc-doc,
 libghc-text-doc,
Standards-Version: 3.9.8
Homepage: https://john-millikin.com/software/haskell-ncurses/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ncurses
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-ncurses-dev
Architecture: any
Depends:
 libncurses5-dev,
 libncursesw5-dev,
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell bindings to the GNU ncurses library${haskell:ShortBlurb}
 Haskell bindings to GNU ncurses, a library for creating advanced text-based
 user interfaces.
 .
 ${haskell:Blurb}

Package: libghc-ncurses-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell bindings to the GNU ncurses library${haskell:ShortBlurb}
 Haskell bindings to GNU ncurses, a library for creating advanced text-based
 user interfaces.
 .
 ${haskell:Blurb}

Package: libghc-ncurses-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell bindings to the GNU ncurses library${haskell:ShortBlurb}
 Haskell bindings to GNU ncurses, a library for creating advanced text-based
 user interfaces.
 .
 ${haskell:Blurb}
