=== debian/control ===
--- 
+++ 
@@ -1,28 +1,25 @@
 Source: haskell-ncurses
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Millikin <jmillikin@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  c2hs (>= 0.16.6),
  cdbs,
- debhelper (>= 9),
- ghc (>= 6.12),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-text-dev (>= 0.7),
- libghc-text-prof,
  libncurses5-dev,
  libncursesw5-dev,
 Build-Depends-Indep:
  ghc-doc,
- libghc-text-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://john-millikin.com/software/haskell-ncurses/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-ncurses
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ncurses
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ncurses]
 
 Package: libghc-ncurses-dev
 Architecture: any
